/* 
/* 希望条件画面 css
----------------------------------------------- */
.request-grid .p-text {
	font-weight: bold;
	text-align: center;
}
.request-grid .request-form {
	max-width: 800px;
	margin: auto;
}
.request-grid .request-form dl dt {
	font-weight: bold;
}
.request-grid .request-form input[type="text"] {
	height: 45px;
	padding: 0 10px;
	border: 1px solid #DCE0E0;
}
.request-grid .request-form input.text{
	width: 100%;
}
.request-grid .request-form dl dd input::placeholder {
	color:#AAAAAA;
}
.request-grid .request-form input[type="radio"] {
	margin-right: 5px;
}
.request-grid .request-form .selectWrap {
	width: 100%;
	position: relative;
	display: inline-block;
	background: #ffffff;
}
.request-grid .request-form .selectWrap::after {
	content: '';
	width: 8px;
	height: 8px;
	border: 0px;
	border-bottom: solid 2px #b4b3b3;
	border-right: solid 2px #b4b3b3;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 50%;
	right: 10px;
	margin-top: -6px;
}
.request-grid .request-form select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	width: 100%;
	height: 40px;
	background: transparent;
	position: relative;
	z-index: 1;
	padding: 0 40px 0 10px;
	border: 1px solid #DCE0E0;
	border-radius: 2px;
}
.request-grid .request-form select::-ms-expand {
    display: none;
}
.request-grid .request-form textarea {
	width: 100%;
	height: 250px;
	border: 1px solid #DCE0E0;
}
.request-grid .request-form textarea::placeholder {
	color:#AAAAAA;
}
.request-grid .request-form p.privacy,
.request-grid .request-form p.privacy a {
	font-weight: bold;
	text-align: center;
}
.request-grid .request-form .submit-btn {
	text-align: center;
}
.request-grid .request-form input[type='submit'] {
	width: 100%;
	background-color: #087F83;
	border: none;
	border-radius: 30px;
	color: #ffffff;
	font-weight: bold;
	cursor: pointer;
	line-height: 3;
	-webkit-appearance: none;
}
/* --------------------------------------------- 
/* レスポンシブ
----------------------------------------------- */
@media only screen and (max-width: 767px) {
	.request-grid .p-text{
		font-size: 3.6vw;
		margin-bottom: 5%;
	}
	.request-grid .request-form dl{
		margin-bottom: 5%;
	}
	.request-grid .request-form dl dt{
		font-size: 3.6vw;
		margin-bottom: 5px;
	}
	.request-grid .request-form dl dd{
		font-size: 3.6vw;
	}
	.request-grid .request-form dl dd input.price-text{
		width: 50%;
	}
	.request-grid .request-form dl dd input.size-text{
		width: 30%;
	}
	.request-grid .request-form dl dd input::placeholder,
	.request-grid .request-form textarea::placeholder{
		font-size: 3.6vw;
	}
	.request-grid .request-form dl dd label{
		margin: 0 3% 0 0;
	}
	.request-grid .request-form dl dd span{
		font-size: 3.6vw;
		margin: 0 2%;
	}
	.request-grid .request-form textarea{
		padding: 3%;
	}
	.request-grid .request-form p.privacy{
		font-size: 3.26vw;
		margin: 5% 0 2% 0;
	}
	.request-grid .request-form input[type='submit']{
		font-size: 4vw;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1024px){
	.request-grid .p-text{
		font-size: 18px;
		margin-bottom: 30px;
	}
	.request-grid .request-form dl{
		margin-bottom: 20px;
	}
	.request-grid .request-form dl dt{
		font-size: 15px;
		margin-bottom: 5px;
	}
	.request-grid .request-form dl dd{
		font-size: 15px;
	}
	.request-grid .request-form dl dd input.price-text{
		width: 60%;
	}
	.request-grid .request-form dl dd input.size-text{
		width: 35%;
	}
	.request-grid .request-form dl dd input::placeholder,
	.request-grid .request-form textarea::placeholder{
		font-size: 15px;
	}
	.request-grid .request-form dl dd label{
		margin: 0 10px 0 0;
	}
	.request-grid .request-form dl dd span{
		font-size: 15px;
		margin: 0 5px;
	}
	.request-grid .request-form textarea{
		padding: 10px;
	}
	.request-grid .request-form p.privacy{
		font-size: 14px;
		margin: 30px 0 10px 0;
	}
	.request-grid .request-form input[type='submit']{
		font-size: 18px;
	}
}
@media screen and (min-width: 1025px){
	.request-grid .p-text{
		font-size: 20px;
		margin-bottom: 40px;
	}
	.request-grid .request-form dl{
		margin-bottom: 30px;
	}
	.request-grid .request-form dl dt{
		font-size: 16px;
		margin-bottom: 5px;
	}
	.request-grid .request-form dl dd{
		font-size: 16px;
	}
	.request-grid .request-form dl dd input.price-text{
		width: 70%;
	}
	.request-grid .request-form dl dd input.size-text{
		width: 40%;
	}
	.request-grid .request-form dl dd input::placeholder,
	.request-grid .request-form textarea::placeholder{
		font-size: 16px;
	}
	.request-grid .request-form dl dd label{
		margin: 0 10px 0 0;
	}
	.request-grid .request-form dl dd span{
		font-size: 16px;
		margin: 0 10px;
	}
	.request-grid .request-form textarea{
		padding: 10px;
	}
	.request-grid .request-form p.privacy{
		font-size: 14px;
		margin: 40px 0 10px 0;
	}
	.request-grid .request-form input[type='submit']{
		font-size: 20px;
	}
}